Reference record for OID 1.3.6.1.4.1.63131.1.1.26.4.1.1.5

Parent
1.3.6.1.4.1.63131.1.1.26.4.1.1 (rPDU2DeviceConfigEntry)
Node code
5
Node name
rPDU2DeviceConfigDisplayOrientation
Numeric OID
1.3.6.1.4.1.63131.1.1.26.4.1.1.5
URN notation
urn:oid:1.3.6.1.4.1.63131.1.1.26.4.1.1.5
ASN.1 notation

{1 3 6 1 4 1 63131 1 1 26 4 1 1 5}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2Device(4) rPDU2DeviceConfigTable(1) rPDU2DeviceConfigEntry(1) rPDU2DeviceConfigDisplayOrientation(5)}
OID-IRI notation
  • /1/3/6/1/4/1/63131/1/1/26/4/1/1/5
  • /ISO/Identified-Organization/6/1/4/1/63131/1/1/26/4/1/1/5
  • /ISO/3/6/1/4/1/63131/1/1/26/4/1/1/5
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/identified-organization/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/identified-organization/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/org/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/org/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/org/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/org/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/iso-identified-organization/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/iso-identified-organization/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/iso-organization/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/iso-organization/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation
  • /iso/iso-organization/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2Device/rPDU2DeviceConfigTable/rPDU2DeviceConfigEntry/rPDU2DeviceConfigDisplayOrientation

Descriptions

rPDU2DeviceConfigDisplayOrientation — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

Indicates the intended physical orientation of the display. displayNormal(1) indicates normal orientation displayReverse(2) indicates upside down orientation

Source records

rPDU2DeviceConfigDisplayOrientation

Status in source: mandatory.

Names: rPDU2DeviceConfigDisplayOrientation

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rPDU2DeviceConfigDisplayOrientation",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "displayNormal",
    "(",
    "1",
    ")",
    ",",
    "displayReverse",
    "(",
    "2",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Indicates the intended physical orientation of the display. displayNormal(1) indicates normal orientation displayReverse(2) indicates upside down orientation\"",
    "::=",
    "{",
    "rPDU2DeviceConfigEntry",
    "5",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "displayNormal",
            1
          ],
          [
            "displayReverse",
            2
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Indicates the intended physical orientation of the display. displayNormal(1) indicates normal orientation displayReverse(2) indicates upside down orientation"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: PowerNet-Inova

    Published definition
    rPDU2DeviceConfigDisplayOrientation OBJECT-TYPE
    			SYNTAX INTEGER
    				{
    				displayNormal(1),
    				displayReverse(2)
    				}
    			ACCESS read-write
    			STATUS mandatory
    			DESCRIPTION
    				"Indicates the intended physical orientation
    				of the display.
    				
    				displayNormal(1) indicates normal orientation
    				displayReverse(2) indicates upside down orientation"
    			::= { rPDU2DeviceConfigEntry 5 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'IpAddress', 'Gauge', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    · Download PowerNet-Inova

    Related source files and packages:


    Source location: PowerNet-Inova::rPDU2DeviceConfigDisplayOrientation.
    Source version and references

    Downloaded: 2026-10-24T02:14:27.572142+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.63131)

INOVA DC

Siblings (13)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.63131.1.1.26.4.1.1.1 rPDU2DeviceConfigIndex00
1.3.6.1.4.1.63131.1.1.26.4.1.1.2 rPDU2DeviceConfigModule00
1.3.6.1.4.1.63131.1.1.26.4.1.1.3 rPDU2DeviceConfigName00
1.3.6.1.4.1.63131.1.1.26.4.1.1.4 rPDU2DeviceConfigLocation00
1.3.6.1.4.1.63131.1.1.26.4.1.1.6 rPDU2DeviceConfigColdstartDelay00
1.3.6.1.4.1.63131.1.1.26.4.1.1.7 rPDU2DeviceConfigLowLoadPowerThreshold00
1.3.6.1.4.1.63131.1.1.26.4.1.1.8 rPDU2DeviceConfigNearOverloadPowerThreshold00
1.3.6.1.4.1.63131.1.1.26.4.1.1.9 rPDU2DeviceConfigOverloadPowerThreshold00
1.3.6.1.4.1.63131.1.1.26.4.1.1.10 rPDU2DeviceConfigDevicePeakPowerReset00
1.3.6.1.4.1.63131.1.1.26.4.1.1.11 rPDU2DeviceConfigDeviceEnergyReset00
1.3.6.1.4.1.63131.1.1.26.4.1.1.12 rPDU2DeviceConfigOutletsEnergyReset00
1.3.6.1.4.1.63131.1.1.26.4.1.1.13 rPDU2DeviceConfigOutletsPeakLoadReset00
1.3.6.1.4.1.63131.1.1.26.4.1.1.14 rPDU2DeviceConfigContact00